.patbN {
	font-size: 15px;
	font-family: Arial;
	vertical-align: top;
	background-color: #EEEEEE;
}

.patdN {
	font-size: 15px;
	font-family: Arial;
	vertical-align: top;
	background-color: #E5FFF7;
}

.patrN {
	font-size: 15px;
	font-family: Arial;
	vertical-align: top;
	background-color: #E5ECFF;
}

.patuN {
	font-size: 15px;
	font-family: Arial;
	vertical-align: top;
	background-color: #E5F7FF;
}

.pattT {
	font-size: 15px;
	font-family: Arial;
	vertical-align: top;
	background-color: #E5F7EC;
}

.patbH, .patdH, .patrH, .patuH, .pattH {
	background-color: #FFFFDD;
}



.thin {
	padding: 2px 3px 2px 3px;
}

.thinw {
	padding: 2px 3px 2px 3px;
	white-space: nowrap;
}

.tdrw {
	vertical-align: top;
	text-align: right;
	padding: 2px 4px 2px 4px;
	white-space: nowrap;
}

.tdlw {
	vertical-align: top;
	text-align: left;
	padding: 2px 4px 2px 4px;
	white-space: nowrap;
}

.field {
	padding-left: 4px;
	padding-top: 2px;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial;
	vertical-align: top;
	background-color: #CCFFCC;
}

tr.head { 
	font-weight: bold; 
	padding: 2px 3px 2px 3px;
}

a:link, a:visited {
	text-decoration: none; 
	font-weight: normal; 
	color: blue 
}
	
a:hover { 
	text-decoration: underline; 
	font-weight: normal;
	color: red 
}

table.printer td {
	border-bottom: none;
	border-top: 1px solid #888888;
	border-left: none;
	border-right: 1px solid #888888;
}

table.printer  {
	border-bottom: 2px solid #888888;
	border-top: 1px solid #888888;
	border-left: 2px solid #888888;
	border-right: 1px solid #888888;
}